Skip to main content
GET
/
commerce
/
settings
/
checkout
/
paymentsettings
/
thirdpartyworkflows
Error
A valid request URL is required to generate request examples
[
  {
    "credentials": [
      {
        "apiName": "<string>",
        "displayName": "<string>",
        "inputType": "<string>",
        "isSensitive": true,
        "value": "<string>",
        "vocabularyValues": [
          {
            "contents": [
              {
                "localeCode": "<string>",
                "value": "<string>"
              }
            ],
            "key": "<string>"
          }
        ]
      }
    ],
    "description": "<string>",
    "fullyQualifiedName": "<string>",
    "isEnabled": true,
    "isLegacy": true,
    "name": "<string>",
    "namespace": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Query Parameters

responseFields
string

limits which fields are returned in the response body

Response

Success

credentials
object[] | null
description
string | null

Information about this definition for display purposes in the 'Payment and Checkout Settings' admin ui. This field may contain valid html tags

fullyQualifiedName
string | null
isEnabled
boolean
isLegacy
boolean | null

Indicates if this is a legacy implementation using ARC only or using the new extensible implementation.

name
string | null

Should be one of Contracts.Constants.ThirdPartyWorkflowNames.

namespace
string | null